Subject: [MacroNomic] OOPS!

From: "Brian Campbell" <[email-masked]>
Date: 6 Jul 98 23:43:56 -0400

OOPS! I forgot that the voting period for props is now 5 days. So it's over
now. I'm sorry I didn't warn people of this change. Also, I haven't been
able to update the web page to reflect these new votes, as I just
reformatted my disk and haven't yet reinstalled my text editor. Anyways,
here are the results of the props, and sorry again to those people who
didn't have a chance to vote:

94: Henry Towsner
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: AGAINST [10] 
	The Kid: LOYAL (AGAINST) [10] 
	Lambda: LOYAL (AGAINST) [10] 
	Ember: LOYAL (AGAINST) [10] 
	Dan: NONE [10] 
Fails

96: Henry Towsner
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: AGAINST [10] 
	The Kid: LOYAL (AGAINST) [10] 
	Lambda: LOYAL (AGAINST) [10] 
	Ember: LOYAL (AGAINST) [10] 
	Dan: NONE [10] 
Fails

98: Henry Towsner
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: FOR [10] 
	The Kid: LOYAL (FOR) [10] 
	Lambda: LOYAL (FOR) [10] 
	Ember: LOYAL (FOR) [10] 
	Dan: NONE [10] 
Passes

99: Henry Towsner
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: FOR [10] 
	The Kid: LOYAL (FOR) [10] 
	Lambda: LOYAL (FOR) [10] 
	Ember: LOYAL (FOR) [10] 
	Dan: NONE [10] 
Passes

101: Henry Towsner
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: FOR [10] 
	The Kid: LOYAL (FOR) [10] 
	Lambda: LOYAL (FOR) [10] 
	Ember: LOYAL (FOR) [10] 
	Dan: NONE [10] 
Passes

102: JT Traub
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: FOR [10] 
	The Kid: LOYAL (FOR) [10] 
	Lambda: LOYAL (FOR) [10] 
	Ember: LOYAL (FOR) [10] 
	Dan: NONE [10] 
Passes

103: JT Traub
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: FOR [10] 
	Narf: NONE [10] 
	The Kid: LOYAL (FOR) [10] 
	Lambda: AGAINST [10] 
	Ember: AGAINST [10] 
	Dan: NONE [10] 
Passes

104: JT Traub
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: FOR [10] 
	The Kid: LOYAL (FOR) [10] 
	Lambda: LOYAL (FOR) [10] 
	Ember: LOYAL (FOR) [10] 
	Dan: NONE [10] 
Passes

105: Henry Towsner
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: FOR [10] 
	The Kid: LOYAL (FOR) [10] 
	Lambda: LOYAL (FOR) [10] 
	Ember: LOYAL (FOR) [10] 
	Dan: NONE [10] 

106: Lambda
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: FOR [10] 
	The Kid: FOR [10] 
	Lambda: FOR [10] 
	Ember: FOR [10] 
	Dan: NONE [10] 
Passes

107: Lambda
Votes: 
	Philo: NONE [10] 
	Towsner: AGAINST [10] 
	JT Traub: AGAINST [10] 
	The Kid: FOR [10] 
	Lambda: FOR [10] 
	Ember: FOR [10] 
	Dan: NONE [10] 
Retracted

108: Lambda
Votes: 
	Philo: NONE [10] 
	Towsner: AGAINST [10] 
	JT Traub: AGAINST [10] 
	The Kid: FOR [10] 
	Lambda: FOR [10] 
	Ember: FOR [10] 
	Dan: NONE [10] 
Retracted

109: Lambda
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: FOR [10] 
	The Kid: FOR [10] 
	Lambda: FOR [10] 
	Ember: FOR [10] 
	Dan: NONE [10] 
Passes

110: Lambda
Votes: 
	Philo: NONE [10] 
	Towsner: FOR [10] 
	JT Traub: FOR [10] 
	The Kid: FOR [10] 
	Lambda: FOR [10] 
	Ember: FOR [10] 
	Dan: NONE [10] 
Passes

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.